Subject: RE: [Asrg] Opt-Out Notes: too complicated, ignoring history

From: "Eric D. Williams" <[email-masked]>
Date: Fri, 28 Mar 2003 12:04:35 -0500

I think the following argument makes the point for these requirements:

Requirement 2) The proposal SHOULD be amenable to legislation, in place or 
pending as close as possible.

Requirement 4) The proposal SHOULD provide implementation specifics that 
address the issues of privacy, security and which reflect end use choices, of 
either providers or users.

Is there some concurrence on this?

Eric

On Friday, March 28, 2003 2:49 AM, John R Levine [SMTP:[email-masked]] wrote:
> > > you can have any policy you want, with NO UBE as a baseline.  If you put
> > > on a NO UBE banner and publish a policy somewhere saying "we welcome all
> > > mail about kittens to [email-masked]", kitten mail to that address,
> >
> > Problem is, get practical.  Do you have any doubt, any doubt at all, that
> > this would make the banner the almost universal netwide default policy?
>
> I certainly hope so.  Since we've learned that UBE is rapidly making
> e-mail unusable, the practical options are some sort of ban on UBE or no
> e-mail at all.  I would guess that we'd also agree that any sort of system
> that allowed people to opt out of UBE would be universally taken up, so
> the effect of your position here is to oppose any limits on UBE.  Surely
> that's not what you want.
>
> > As you know, de facto universal policies are often viewed the same as laws.
> > If everybody picks the same thing, you have by definition not given them
> > really a choice.
>
> People can ask for any e-mail they want.  That's a real and useful choice.
>
> Choices have to make a meaningful difference to be important.  I don't
> have the choice to drive down the left side of the road, but that doesn't
> limit my ability to get where I want to go.
>
> > In a proper engineering solution, you seek a means to actually give people
> > a choice.  Do you feel this meets that test?  For example, if the banner
> > had
> > a numeric parameter concerning the size of the mailing ...
>
> Forget it, that's too complicated.  The point here is to come up with
> something that is useful but still simple enough that it can be referred
> to in a law and interpreted by judges who are not dumb but don't have a
> software background.  I can confirm that explaining NO UCE and NO UBE to
> legislators and staffers is pretty easy, since I've done it.
>
> > However, putting in a protocol so that everybody can set it is silly from
> > a technical standpoint.  Same with a law.
>
> There's an entirely sensible reason for definining it this way, which I
> suspect you already know.  Server banners allow laws to be phrased in
> terms of property rights, as opposed to laws that would completely ban
> classes of mail which get tied up in knots with arguments about free
> speech.  I happen to think the free speech arguments are misguided,
> particularly in view of the strong recent appellate opinion upholding the
> junk fax law, but it's clear that a pure NO UBE or NO UBCE law isn't going
> to happen.  Politics is the art of the possible, and NO UBE is possible
> and achieves a result with negligible practical downside, since it still
> lets every user ask for and get any mail that he or she wants.
>
> Any sort of opt out or tagging rule or any other limit on spam is
> meaningless without a legal stick to whack violators, so I don't see much
> point in defining constructs that have no chance of having the necessary
> stick attached.
>
> Regards,
> John Levine, [email-masked], Primary Perpetrator of "The Internet for
> Dummies",
> Information Superhighwayman wanna-be, http://iecc.com/johnl, Sewer
> Commissioner
> "I dropped the toothpaste", said Tom, crestfallenly.
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "John R Levine" <[email-masked]>
Date: 28 Mar 2003 12:30:46 -0500

> Is there some concurrence on this?

Sure, so long as you realize there's some tension between the two.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Information Superhighwayman wanna-be, http://iecc.com/johnl, Sewer Commissioner
"I dropped the toothpaste", said Tom, crestfallenly.

---

From: Brad Templeton <[email-masked]>
Date: Fri, 28 Mar 2003 10:52:07 -0800

Russell Brand is working on building a list of all the proposed goals that
have been discussed here.  Nobody will agree with the complete set but
there should be a core that can be found in it.  This is a worthwhile
project, in that I don't think you can take a real stab at solving
a problem until you have a clear common view of what the problem is and
what would constitute a solutions and what constraints (technical and
philosophical and legal) there are on those solutions.

However, it is fine in this group to bring forward possible solutions, debate
and refine them, and see if they can be made to fit our goals.  That
include things like opt-out systems, policy-declaration banners and so on.

However, it may be the case that in the final light, some of these may be
judged wanting for not adequately meeting some of the goals that have been
expressed, such as facilitating end-user choice, and not depending on
limited jurisdictional laws.  (This is not a USA-only organization, nor a USA
only problem, after all.)